BENJAMIN ROSE - Bug #4942

Admin > select project > files tab page >folder area>whenever we changed folders name ,, file count

is not be displayed

10/18/2022 03:23 PM - Abhishek k

Status: Closed Start date: 10/18/2022
Priority: Normal Due date:

Assignee: Kamal Jeet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 10/19/2022 11:14 AM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 10/19/2022 04:52 PM - Abhishek k

- Status changed from Resolved to Closed
